{
  "ADMIN": {
    "TOOLTIPS": {
      "EXPAND_NAVIGATION": "Expandera navigeringsmeny"
    }
  },
  "SEARCH": {
    "BUTTON": {
      "TOOLTIP": "Sök",
      "ARIA-LABEL": "Sökknapp"
    },
    "INPUT": {
      "PLACEHOLDER": "Sök",
      "ARIA-LABEL": "Sökindata",
      "HINT": "Söktermen måste vara minst 3 tecken lång"
    }
  }
}